import pytest

from clarabot_nano_tests.indexer.extractor.utility import start_indexer_extractor_test_base


@pytest.fixture
async def indexer_extractor_tester(reset_user_app_dirs, dev_nano_root_dir):
    async with start_indexer_extractor_test_base(reset_user_app_dirs, dev_nano_root_dir) as st:
        yield st
